<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <div class="logo">
            <a href="index.html">
                <img src="./assets/img/default2.svg" alt="logo da farofinha">
            </a>

        </div>
        <div class="menu">
            <div class="search">
                <input type="search" name="search" id="search" placeholder="Procure aqui a receita!">
                <button type="submit"><i class="fa fa-search"></i></button>
            </div>
            <div class="nav">
                <a href="form_receita.html">Crie sua receita!</a>
                <a href="list_receitas.html">Todas as receitas</a>
                <a href="cadastro.html"> Cadastre-se</a>
                <a href="login.html">Login</a>
                <a href="list_users.html">Usuários</a>
            </div>
        </div>
    </header>
    <main>
        <div class="form">
            <form method="post" action="http://localhost:3000/users/new" target="_new">
                <h2>LOGIN</h2>
                <div class="form-group">
                    <label for="email">Email:</label>
                    <input type="text" name="email" id="inputEmail">
                </div>
                <div class="form-group">
                    <label for="senha">Senha:</label>
                    <input type="password" name="senha" id="inputSenha">
                </div>

                <button type="submit">Enviar!</button>
            </form>
        </div>
    </main>
    <footer>
        <h2>FEITO POR MARCOS NOVAES</h2>
        <a href="https://github.com/marcosnovaesq">Github</a>
        <a href="https://www.linkedin.com/in/marcos-novaes-006202136/">Linkedin</a>
    </footer>
    <script src="./assets/js/script.js"></script>
</body>

</html>